dynamixel:
  ubuntu: [libdynamixel-dev]

libhalcon-dev:
  ubuntu: [libhalcon-dev]

libpcl-1.8.1:
  ubuntu:
    xenial: [libpcl1.8.1]

peak:
  ubuntu: [libpeak-dev]

phoxicontrol:
  ubuntu:
    bionic: [phoxicontrol]

robotnik_base_hw_lib:
  ubuntu: [ros-kinetic-robotnik-base-hw-lib]

telicam-sdk:
  ubuntu: [telicam-sdk]

telicam-1.1.0:
  ubuntu: [libtelicam-sdk-1.1.0]

zivid:
  ubuntu: [zivid]

zivid_telicam_driver:
  ubuntu: [zivid-telicam-driver]

zivid_camera:
  ubuntu: [ros-kinetic-zivid-camera]

rccomm_utils:
  ubuntu:
    xenial: [rccomm-utils]

rc_parameter_collection_ros_proxy:
  ubuntu:
    xenial: [ros-kinetic-rc-parameter-collection-ros-proxy]

rcimage_smoothing:
  ubuntu:
    xenial: [rcimage-smoothing]

rcimagesync:
  ubuntu:
    xenial: [rcimagesync]

cvkit:
  ubuntu:
    xenial: [cvkit]

rcconsole:
  ubuntu:
    xenial: [rcconsole]

rc_imagesync:
  ubuntu:
    xenial: [ros-kinetic-rc-imagesync]

rcobjectdetection_common:
  ubuntu:
    xenial: [rcobjectdetection-common]

rcsys_utils:
  ubuntu:
    xenial: [rcsys-utils]

rcapps_msgs:
  ubuntu:
    xenial: [rcapps-msgs]

rcstatemachine:
  ubuntu:
    xenial: [rcstatemachine]

rcparameter_collection:
  ubuntu:
    xenial: [rcparameter-collection]

rc_tagdetection:
  ubuntu:
    xenial: [ros-kinetic-rc-tagdetection]

rc_comm_utils:
  ubuntu:
    xenial: [ros-kinetic-rc-comm-utils]

rcimage:
  ubuntu:
    xenial: [rcimage]

rc_bagthrottler:
  ubuntu:
    xenial: [ros-kinetic-rc-bagthrottler]

rc_visard_driver:
  ubuntu:
    xenial: [ros-kinetic-rc-visard-driver]

rctagdetection:
  ubuntu:
    xenial: [rctagdetection]

rc_objectdetection_shape:
  ubuntu:
    xenial: [ros-kinetic-rc-objectdetection-shape]

rc_statemachine:
  ubuntu:
    xenial: [ros-kinetic-rc-statemachine]

apriltag:
  ubuntu:
    xenial: [apriltag]

rc_dynamics_api:
  ubuntu:
    xenial: [ros-kinetic-rc-dynamics-api]

rc_apps_msgs:
  ubuntu:
    xenial: [ros-kinetic-rc-apps-msgs]

rc_genicam_api:
  ubuntu:
    xenial: [ros-kinetic-rc-genicam-api]

rcobjectrendering:
  ubuntu:
    xenial: [rcobjectrendering]

rc_diagnostic:
  ubuntu:
    xenial: [ros-kinetic-rc-diagnostic]

rcobjectdetection_shape_thomas:
  ubuntu:
    xenial: [rcobjectdetection-shape-thomas]

rc_cv_utils:
  ubuntu:
    xenial: [ros-kinetic-rc-cv-utils]
